[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTreeNode.ConsistencyCheck

ConsistencyCheck - makes sure all references to and from the node are consistent

## Declaration

Source position: comctrls.pp line 2178

`public procedure TTreeNode.ConsistencyCheck;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.